Package twisted :: Package protocols :: Module raw :: Class IRawPacketProtocol |
[frames | no frames]

## Class IRawPacketProtocol

    Interface --+
                |
               IRawPacketProtocol

An interface for low-level protocols such as IP and ARP.

Method Summary
| ``addProto`()` Add a protocol on top of this one.
| ``datagramReceived`()` An IP datagram has been received.

Method Details

### addProto() Add a protocol on top of this one.

### datagramReceived() An IP datagram has been received. Parse and process it.

Generated by Epydoc 2.0 on Sat Oct 25 00:55:09 2003 | http://epydoc.sf.net